<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="fontawesome-free-5.15.4-web/css/all.min.css">
	<link rel="stylesheet" href="style.css">
	<title>Document</title>
</head>
<body>
	<nav class="navbar">
			<div class="brand-title"><h1>CRHSAMPLE</h1></div>
			<a href="#" class="toggle-button">
				<span class="bar"></span>
				<span class="bar"></span>
				<span class="bar"></span>
			</a>
			<div class="navbar-links">
				<ul >
					<li><a href="#">NEWS</a></li>
					<li><a href="#">SERVICE</a></li>
					<li><a href="#">COMPANY</a></li>
					<li><a href="#">CONTACT</a></li>
				</ul>
		</div>
	</nav>
	<div class="body">
		<div class="imageBox">
			<img src="./image/keyvisual.png" alt="" class="image">
		</div>
		<div class="contents">
			<div class="content-box">
				<div class="content">
					<div class="vertical"></div>
					<h2 class="sample">SAMPLE1</h2>
				</div>
				<div class="horizontal"></div>
				<p>
					But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids the actual pleasure itself, because it is pleasure, but because those who do not know hot to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself. because it is pain, but because occassionally circumstances occur in which tail and pain can produce him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure? On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee
				</p>
			</div>
			<div class="content-box">
				<div class="content">
					<div class="vertical"></div>
					<h2 class="sample">NEWS</h2>
				</div>
				<div class="horizontal"></div>
				<table>
					<tr>
						<td>2013/05/01</td>
						<td>Please feel free to send us any additional dummy texts.</td>
					</tr>
					<tr>
						<td>2013/04/30</td>
						<td>Please feel free to send us any additional dummy texts.</td>
					</tr>
					<tr>
						<td>2013/04/20</td>
						<td>Please feel free to send us any additional dummy texts.</td>
					</tr>
					<tr>
						<td>2013/04/11</td>
						<td>Please feel free to send us any additional dummy texts.</td>
					</tr>
					<tr>
						<td>2013/04/10</td>
						<td>Website OPEN</td>
					</tr>
				</table>
				<div class="information">
					<a href="#"><i class="fas fa-play"></i>More information</a>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<p>
		 Copyright &copy; 2013 CRHSAMPLE All Rights Reserved
		</p>
	</footer>
	<script src="script.js"></script>
</body>
</html>